@font-face {
	font-family: 'icomoon';
	src:url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.eot');
	src:url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.woff') format('woff'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.ttf') format('truetype'),
		url('http://www.lacor.info/etude/vue/fonts/icomoon/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

.icon:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  color:#F2F1E5;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased
}


/*ICOMOON*/
.icon-office:before {content: "\e600";}
.icon-tags:before {content: "\e601";}
.icon-busy:before {content: "\e602";}
.icon-cogs:before {content: "\e603";}
.icon-clubs:before {content: "\e605";}
.icon-library:before {content: "\e606";}
.icon-bars:before {content: "\e607";}
.icon-checkbox-partial:before {content: "\e608";}
.icon-books:before {content: "\e609";}
.icon-drawer3:before {content: "\e610";}
.icon-cog:before {content: "\e611";}
.icon-briefcase:before {content: "\e612";}
.icon-attachment:before {content: "\e613";}
.icon-link:before {content: "\e614";}
.icon-bookmarks:before {content: "\e615";}
.icon-yelp:before {content: "\e616";}
.icon-lab:before {content: "\e617";}
.icon-remove:before {content: "\e618";}
.icon-gift:before {content: "\e619";}
.icon-signup:before {content: "\e620";}
.icon-past:before {content: "\e621";}
.icon-paste2:before {content: "\e622";}
.icon-home:before {content: "\e623";}
.icon-calendar:before {content: "\e624";}
.icon-spinner:before {content: "\e625";}
.icon-spinner2:before {content: "\e626";}
.icon-bars2:before {content: "\e627";}
.icon-stats:before {content: "\e628";}
.icon-shield:before {content: "\e629";}
.icon-stack:before {content: "\e60a";}
.icon-barcode:before {content: "\e60b";}
.icon-qrcode:before {content: "\e60c";}
.icon-cabinet:before {content: "\e60d";}
.icon-drawer:before {content: "\e60e";}
.icon-drawer2:before {content: "\e60f";}
.icon-aid:before {content: "\e61a";}
.icon-key:before {content: "\e61b";}
.icon-cog2:before {content: "\e61c";}
.icon-heart:before {content: "\e61d";}
.icon-heart2:before {content: "\e61e";}
.icon-stackoverflow:before {content: "\e61f";}
.icon-eye:before {content: "\e62a";}
.icon-point-up:before {content: "\e62b";}
.icon-calculate:before {content: "\e62c";}
.icon-cart:before {content: "\e62d";}



/*CODROPSICONS*/
.vue-icon-box:before {content: "\e002";}
.vue-icon-what:before {content: "\e003";}
.vue-icon-arrowr:before {content: "\e000";}
.vue-icon-aid:before {content: "\e61a";}


@font-face {
	font-family: 'porteurs';
	src:url('http://www.lacor.info/etude/vue/fonts/porteurs/fonts/porteurs.eot');
	src:url('http://www.lacor.info/etude/vue/fonts/porteurs/fonts/porteurs.eot?#iefix') format('embedded-opentype'),
		url('http://www.lacor.info/etude/vue/fonts/porteurs/fonts/porteurs.woff') format('woff'),
		url('http://www.lacor.info/etude/vue/fonts/porteurs/fonts/porteurs.ttf') format('truetype'),
		url('http://www.lacor.info/etude/vue/fonts/porteurs/fonts/icomoon.svg#porteurs') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

.ico:before {
  font-family: 'porteurs';
  content: attr(data-ico);
  speak: none;
  color:#F2F1E5;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased
}


/*PORTEURS*/
.icon-scalesporteurs:before {content: "\69";}
.icon-devil:before {content: "\24";}
.icon-ooh:before {content: "\21";}
.icon-tears:before {content: "\27";}
.icon-glasses:before {content: "\66";}
.icon-layers:before {content: "\7a";}
.icon-aid:before {content: "\e61a";}
.icon-calculate:before {content: "\e62c";}

.titre{
color:#F8665C;
display:block;
position:absolute;
top:40px;
left:50px;
text-shadow: 1px 1px 2px #111;
font-weight:bold;
font-size:25px !important;
}

.titre_porteurs{
color:#8091A5;
display:block;
position:absolute;
top:40px;
left:50px;
text-shadow: 1px 1px 2px #111;
font-weight:bold;
font-size:25px !important;
}

.titre_non-porteurs{
color:#10424F;
display:block;
position:absolute;
top:40px;
left:50px;
text-shadow: 1px 1px 2px #111;
font-weight:bold;
font-size:25px !important;
}

.titre_partages{
color:#766D62;
display:block;
position:absolute;
top:40px;
left:50px;
text-shadow: 1px 1px 2px #111;
font-weight:bold;
font-size:25px !important;
}


.sous-titre{
color:#fff;
text-align:center;
font-size:1em;
}
.diapo {
display:block;
position:relative;
width:100%;
margin-bottom:1em;
}
 
.tab {
z-index:1;
height:1200px;
width:900px;
} 

.tab2 {
z-index:1;
height:550px;
width:900px;
} 
 	
.tableau {
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
height:1200px;
}
.table {
display:block;
position:absolute;
top:0;
left:0;
margin-top:-40%;
height:750px;
width:100%;
}

/*WINDOW CONTENT*/
.yellow{background:rgba(213,191,99,1);}
.yellow-dark{background:rgba(177,175,74,1);}
.gray{background-color:#726D62;}
.black{background-color:#111;}
.orange-dark {background-color:#8F1A03;}
.white {background:rgba(255,255,255,1);}
.green {background-color:#96BEB4;}
.white-dark{background:#F1F1E5;}
		
/*CLOSE BUTTON*/

.yellow-btn {background:rgba(157,113,18,0.8);}
.orange-dark-btn{background-color:rgba(220,78,42,0.8);}
.gray-btn {background:rgba(0,0,0,0.2);}
.black-btn{background-color:rgba(250,250,250,0.2);}



.coupstud {
color:#DCB452;
text-shadow: 1px 1px 1px #000;
}
.omnia {
color:#A3D1C3;
text-shadow: 1px 1px 1px #000;
}
.comme,
.porteur{
color:#fff;
text-shadow: 1px 1px 1px #726D62;
}
.partages{
color:#726D62;
text-shadow: 1px 1px 1px #111;
}
.semb {
color:#C5BEB3;
text-shadow: 1px 1px 1px #111;
}

.ae {
color:#EDD70E;
text-shadow: 1px 1px 1px #111;
}
.diff {
color:#3F6F5D;
text-shadow: 1px 1px 1px #111;
}

.bg-white {
background:rgba(0,0,0,0.8);
}

.bg-black {
background:rgba(0,0,0,1);
}
.bg-gray{
background:#CED4CA;
}
.bg-dark-red {
background:#c0392b;
}
.bg-dark-blue{
background:#374559;
}	
.bg-darker-blue	{
background:#12141D;
}

.bg-dark-green{
background:#1B3B42;
}

.bg-yellow{
background:#DCB452;
}
.bg-green {
background:#96BEB4;
}


